View Issue Details

IDProjectCategoryView StatusLast Update
0000250PluginsTemporary panelpublic2007-07-16 16:07
ReporterDrKnSAssigned Toentryway 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version2003 SP1
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000250: Перепутаны чекбоксы в диалоге настройки TmpPanel
DescriptionTmpPanel build 29:
Перепутаны чекбоксы и соответствующие им настройки в диалоге конфигурации.
Например, опция "Any elements in panel" переключает "Copy folder contents" (меняется dword Plugins\TmpPanel\Contents)

TmpCfg.cpp
Как сейчас:
{&Opt.CommonPanel , "" , 5},
{&Opt.SafeModePanel , NULL , 6},
{&Opt.AnyInPanel , NULL , 7},
{&Opt.CopyContents , NULL , 8},
{&Opt.Mode , "" , 9},
{&Opt.MenuForFilelist , NULL , 10},
{&Opt.NewPanelForSearchResults, NULL , 11},

Как правильно (и как было в релизе)
{&Opt.CommonPanel , "" , 6},
{&Opt.SafeModePanel , NULL , 7},
{&Opt.AnyInPanel , NULL , 8},
{&Opt.CopyContents , NULL , 9},
{&Opt.Mode , "" , 10},
{&Opt.MenuForFilelist , NULL , 11},
{&Opt.NewPanelForSearchResults, NULL , 12},
TagsNo tags attached.

Activities

vskirdin

2006-11-21 14:04

administrator   bugnote:0000328

Дядь. Но уж к плагинам то есть доступ (к SVN). Сам поправь :-)
(а если доступа нет - закажи у t-rex`а)

DrKnS

2006-11-21 14:19

administrator   bugnote:0000329

Доступ есть, но только на чтение - себе поправил... :-)

З.Ы. t-rex, что скажешь?

alexy

2006-11-23 02:42

administrator   bugnote:0000332

Будько уже исправил.

Issue History

Date Modified Username Field Change
2006-11-21 13:29 DrKnS New Issue
2006-11-21 14:04 vskirdin Note Added: 0000328
2006-11-21 14:19 DrKnS Note Added: 0000329
2006-11-23 02:42 alexy Note Added: 0000332
2006-11-23 02:48 alexy Assigned To => entryway
2006-11-23 02:48 alexy Status new => resolved
2006-11-23 02:48 alexy Resolution open => fixed
2006-11-23 02:48 alexy Product Version => 1.70
2006-11-23 02:48 alexy Fixed in Version => 1.71
2007-07-16 16:07 alexy Status resolved => closed